Sisällys

# CHAR

Converts a number into a character according to the current code table. The number can be a two-digit or three-digit integer number.

Koodit, joiden arvo on yli 127, voivat olla käyttöjärjestelmän merkistöstä (esimerkiksi iso-8859-1, iso-8859-2, Windows-1252 tai Windows-1250) riippuvaisia, eivätkä siksi ole siirrettäviä.

#### Syntax

CHAR(Number)

Number is a number between 1 and 255 representing the code value for the character.

#### Example

=CHAR(100) returns the character d.

="abc" & CHAR(10) & "def" inserts a newline character into the string.

Aiheeseen liittyvää

CHAR wiki page.

Text Functions